-- Create a table (PostgreSQL version)
CREATE TABLE IF NOT EXISTS djax_s2s_track (
    transaction_id VARCHAR(200) NOT NULL,
    ad_id INTEGER NOT NULL,
    zone_id INTEGER NOT NULL,
    tracker_id INTEGER NOT NULL,
    timestamp TIMESTAMP NOT NULL,
    viewerid VARCHAR(200) NOT NULL,
    status INTEGER NOT NULL DEFAULT 0  -- Setting default value to 0
);


-- Alter table to add a new column (PostgreSQL version)
ALTER TABLE {table_prefix}campaigns_trackers ADD COLUMN cookieless_tracker VARCHAR(255) NOT NULL;
