<?php
// Require the initialisation file
require_once '../../init.php';

require_once MAX_PATH . '/lib/OA/Dal.php';
require_once MAX_PATH . '/www/admin/config.php';
require_once MAX_PATH . '/www/admin/lib-statistics.inc.php';
require_once MAX_PATH . '/lib/max/other/html.php';
require_once LIB_PATH . '/Plugin/Component.php';


$oPluginManager = new OX_PluginManager();

$oComponentGroupManager = new OX_Plugin_ComponentGroupManager();

OA_Permission::enforceAccount(OA_ACCOUNT_MANAGER, OA_ACCOUNT_ADVERTISER);

phpAds_PageHeader('s2s-tracker', $oHeaderModel);

if($GLOBALS['_MAX']['CONF']['database']['type']=='mysql')
{
require_once MAX_PATH . '/lib/OA/Dal/Delivery/mysql.php';
}
else if($GLOBALS['_MAX']['CONF']['database']['type']=='pgsql')
{
require_once MAX_PATH . '/lib/OA/Dal/Delivery/pgsql.php';
}
else if($GLOBALS['_MAX']['CONF']['database']['type']=='mysqli')
{
require_once MAX_PATH . '/lib/OA/Dal/Delivery/mysqli.php';
}


$conf = $GLOBALS['_MAX']['CONF'];

$deliverypath=$GLOBALS['_MAX']['SSL_REQUEST'] ? 'https://' . $conf['webpath']['deliverySSL'] : 'http://' . $conf['webpath']['delivery'];


$track_url="<div id='tracker' style='position: absolute; left: 0px; top: 0px; visibility: hidden;'><img src='$deliverypath/tracker-mobile.php?transaction_id={transaction_id}&cpr={conversioncost}' width='0' height='0' alt='' /></div>";


echo "<form action='' method='post'><table width='100%' border='0' cellspacing='0' cellpadding='0'>";

echo "<tr width='100%'><td width='100%'><b><h3>Advertiser Post Back Tracker Pixel</h3></b></td></tr>";

echo "<tr width='100%'>";

echo "<td width='100%'>

<textarea class='code-gray' id='bannercode' name='bannercode'  type='text' name='tracker_url' id='tracker_url'  style='width: 95%; border: 1px solid black;' rows='3' cols='70' onclick='this.select();'>$track_url</textarea></td></tr>";

//echo "<tr width='100%'><td width='10%'></td><td width='50%'><input type='submit' name='update' name='save' id='save'> </td></tr>";

echo "</table></form>";


phpAds_PageFooter();

?>
